/* Localized versions of Info.plist keys */

CFBundleName = "MCFoundation";
CFBundleShortVersionString = "MCFoundation version 0.0.1d1";
CFBundleGetInfoString = "MCFoundation version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
